.version.index /* version checker */
{
	color: #00001F;
	background-color: #79A7D3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2022px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -20px;
}

#u756
{
	z-index: 30;
	height: 26px;
	border-color: #7F7F7F;
	background: #00C5C5 url("../../images/footer_back.jpg") repeat left top;
}

#u756-bw
{
	z-index: 30;
	height: 26px;
}

#u1518
{
	z-index: 53;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 215px;
	background: #FFFFFF url("../../images/test.jpg") no-repeat left top;
}

#u1531-4
{
	z-index: 54;
	width: 612px;
	min-height: 35px;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: -117px;
}

#u1518-bw
{
	z-index: 53;
	height: 88px;
}

#u1515
{
	z-index: 31;
	width: 51px;
	background-color: transparent;
	margin-left: 148px;
	margin-top: 10px;
	position: relative;
}

#u786-4
{
	z-index: 34;
	width: 320px;
	background-color: transparent;
	font-size: 30px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#pu1546
{
	width: 0.01px;
	margin-top: 11px;
}

#u1546
{
	z-index: 33;
	height: 268px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E3F9FF;
}

#u1546-bw
{
	z-index: 33;
	margin-bottom: -1px;
	margin-top: 392px;
	height: 270px;
}

#u778-15
{
	z-index: 38;
	width: 312px;
	min-height: 610px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u778-7
{
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u778-10
{
	font-size: 24px;
	text-align: center;
}

#u778-13
{
	font-size: 14px;
	text-align: center;
	color: #00C5C5;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u1547-21
{
	z-index: 58;
	width: 262px;
	min-height: 173px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 55px;
}

#u1547-9
{
	color: #0019D7;
}

#u1547-18,#u1547-19
{
	color: #000000;
}

#pu1551-3
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 9px;
}

#u1551-3
{
	z-index: 79;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 201px;
}

#u1553-21
{
	z-index: 82;
	width: 346px;
	min-height: 102px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1553-10,#u1553-19
{
	text-align: center;
}

#u806
{
	z-index: 2;
	padding: 15px 10px 276px 6px;
}

#u1577-15
{
	z-index: 3;
	width: 359px;
	min-height: 117px;
	margin-left: 5px;
}

#u1578
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u1579
{
	z-index: 11;
	width: 565px;
	height: 1px;
}

#u1580-10
{
	z-index: 20;
	width: 360px;
	min-height: 27px;
	margin-top: 85px;
}

#u806-bw
{
	z-index: 2;
	margin-top: 141px;
	height: 250px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

